/*
---------------------------------
* Custom Owl Button
--------------------------------- 
*/
#slider-cat-wc .owl-carousel .owl-nav button:focus,
#blog-slider .owl-carousel .owl-nav button:focus,
#header-slider-menu .owl-carousel .owl-nav button:focus {
    outline: none;
} 
#slider-cat-wc .owl-carousel .owl-nav button,
#blog-slider .owl-carousel .owl-nav button,
#header-slider-menu .owl-carousel .owl-nav button {
    background: #F3F3F3;
    color: white;
    padding: 5px !important;
    font-size: 2rem;
    line-height: 0;
    border-radius: 50%;
}
#slider-cat-wc .owl-carousel .owl-nav button:hover,
#blog-slider .owl-carousel .owl-nav button:hover {
    background: var(--theme-color-1);
}
#slider-cat-wc .owl-carousel .owl-nav button.owl-prev,
#blog-slider .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 40%;
    left: -40px;
}
#slider-cat-wc .owl-carousel .owl-nav button.owl-next,
#blog-slider .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 40%;
    right: -40px;
}
#slider-cat-wc .owl-carousel .owl-nav button img,
#blog-slider .owl-carousel .owl-nav button img,
#header-slider-menu .owl-carousel .owl-nav button img {
    width: 25px;
    height: 25px;
    object-fit: contain;
    padding: 2px;
}
/*
---------------------------------
* Custom Owl Slider WC
--------------------------------- 
*/
#slider-cat-wc .owl-carousel li.product {
    width: 100%;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 3.5rem !important;
}
#slider-cat-wc .owl-carousel li.product-type-variable {
    padding-bottom: 3rem !important;
}
/*
---------------------------------
* Custom Owl Slider BLOG
--------------------------------- 
*/
#blog-slider ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#blog-slider ul li p {
    color: #777;
    text-align: justify;
}
#blog-slider ul li .post-thumbnail {
    margin-bottom: .5rem;
}
#blog-slider ul li a.title-slider {
    font-weight: 700;
    font-size: 1.2rem;
    padding: .5rem 0;
    display: block;
}
#blog-slider ul li a.title-slider:hover {
    color: var(--theme-color-1);
}
/*
---------------------------------
* Custom Owl Header Categories
--------------------------------- 
*/
#header-slider-menu ul.product-categories,
#header-slider-menu ul.children {
    padding: 0;
    margin: 0;
    list-style: none;
}
#header-slider-menu ul.product-categories {
    display: flex;
    justify-content: space-between;
    padding: 0 3rem;
}
#header-slider-menu ul.children {
    display: none;
}
#header-slider-menu ul.product-categories li {
    width: 100%;
    text-align: center;
}
#header-slider-menu ul.product-categories li a {
    display: block;
    padding: .8rem 0;
}
#header-slider-menu .owl-carousel .owl-nav button {
    background: var(--theme-color-2);
}
#header-slider-menu .owl-carousel .owl-nav button:hover {
    background: var(--theme-color-3);
}
#header-slider-menu .owl-carousel .owl-nav button img {
    width: 1rem;
    height: 1rem;
}
#header-slider-menu .owl-carousel .owl-nav button:hover img {
    filter: invert(1);
}
#header-slider-menu .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 10px;
    left: 10px;
}
#header-slider-menu .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 10px;
    right: 10px;
}
/*
---------------------------------
* Mobile
--------------------------------- 
*/
@media (max-width: 767.98px) {
    #header-slider-menu ul.product-categories {
        padding: 0 1rem;
    }
    #slider-cat-wc .owl-carousel .owl-nav button.owl-prev,
    #blog-slider .owl-carousel .owl-nav button.owl-prev,
    #header-slider-menu .owl-carousel .owl-nav button.owl-prev {
        left: -10px;
    }
    #slider-cat-wc .owl-carousel .owl-nav button.owl-next,
    #blog-slider .owl-carousel .owl-nav button.owl-next,
    #header-slider-menu .owl-carousel .owl-nav button.owl-next {
        right: -10px;
    }
    #blog-slider ul li a.title-slider {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        height: 55px;
        font-size: 1rem;
        margin-bottom: .5rem;
    }
    #blog-slider ul li p {
        color: #777;
        text-align: justify;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        height: 85px;
        margin-bottom: 0;
    }
    #blog-slider ul li .post-thumbnail {
        height: 150px;
    }
    #blog-slider ul li .post-thumbnail img {
        object-fit: cover;
        height: 100%;
    }
}